--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_back);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setMenuEscape("gofile(\"menu/menu_startOptions.lua\")");

addMenuSpacer();
addMenuSpacer();
addMenuButton("Select a Mode", "gofile(\"menu/menu_pause.lua\")", true);
addMenuButton("800x600 (Feable)", "print(\"hi\")", false);
addMenuButton("1024x768", "print(\"hi\")", false);
addMenuButton("1280x960 (Recommended)", "print(\"hi\")", false);
addMenuButton("1280x1024", "print(\"hi\")", false);
addMenuButton("1600x1200", "print(\"hi\")", false);
addMenuButton("1280x768 (Wide)", "print(\"hi\")", false);
addMenuButton("1920x1200 (Wide)", "print(\"hi\")", false);


activateMenu();